Bug 165031 - redhat-artwork icon changes
redhat-artwork icon changes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-artwork (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On: 163724
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-08-03 14:24 EDT by John (J5) Palmieri
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-719
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 13:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Tom Kincaid 2005-08-05 11:42:51 EDT
QE-ACK
Comment 5 Red Hat Bugzilla 2005-10-05 13:34:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-719.html
Comment 6 Red Hat Bugzilla 2005-10-05 13:47:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-719.html

Note You need to log in before you can comment on or make changes to this bug.